#2780 closed defect (fixed)

Use new YouTube IFrame Player API

Reported by: thomas.daeppen Owned by: thomas.daeppen
Priority: normal Milestone: Cloudrexx 5.0
Component: Podcast Version: 5.0
Severity: normal Keywords:
Cc:

Description (last modified by thomas.daeppen)

The YouTube Embed API is deprecated and must be replaced by the new IFrame Player API

See also #2779

Change History (3)

comment:1 Changed 19 months ago by thomas.daeppen

  • Description modified (diff)

comment:3 Changed 19 months ago by thomas.daeppen

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.